Get Partners By Token Or Status Or Modified Date.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this endpoint to retrieve the details of Partner.

Endpoint

HTTP Method: GET

Endpoint URL: https://coreapi.impexdocs.com/api/v1/partner

Authentication: Required

Response Format (Successfully Retrieved)

A successful retrieval will yield a JSON response containing the following details:

  • Partner Id
  • Company Id
  • Partner Code
  • Partner Name
  • Is Active
  • Is Deleted

Request Parameters

To fetch Partner, use the provided end point url.

Example

Request

GET https://coreapi.impexdocs.com/api/v1/partner

Response

{
  "partner_id": 102667,
  "company_id": 811,
  "partner_name": "Z & M BROTHER INTERNATIONAL TRADING (DALIAN) CO., LTD",
  "is_active": true,
  "partner_code": "03000117",
  "is_deleted": null,
  "impex_id": null
}

This example demonstrates a request to fetch the partner details. The response includes details such as the Partner Id, Partner Name, Company Id, etc.

Query Params
string
string
string
Headers
string | null

Company ID (Optional)

string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

500

Server Error

503

Server Error

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json